---
model_id: kiosk-tower
model_name: Kiosk Tower
hardware_version_id: k3001-dell-d15s
hardware_version_name: Dell D15S
url: k3001-dell-d15s-hardened-image-pkg.zip
sha256: 071FA64FF5DA254ABF3666FE9252F83CE1A8490933D2E2875B993821803D13C6
version: 25.07.1
package_size: 10739574047
kiosk_ver: 4.7.8.4064
core_ver: 5.15.0
pe_ver: 1.0.0.32
release_date: 1753711453939
...
---
signature: 8aa4e5a25a26619a5edbd2864c3b158eae59313cf16257174875c862053fb23451a7c291655529c63e38dae64ee9fe6f359e65d3c0f91bb2aeff404a1938cb2256e3066dc5d755de6dbd3855c00be2c3ce745b3d2ea6d75c298c6b35c13e8245ab1150318458595d6a40da8627d6ad7e1875a07ea40f4dfae9f2218814a5016cbf7a577a49c25ccc162820719d8b9486dc56f5daccff6f377a4c90f68d160f78df3b5e410d0b3150c10a74e511e39c4ef69634caa5bc0a436c5431d3ff85729031aba16646e0341a2a25ae7fe24d86f5cff4f62a4f3df0320ffa9e5ba9cf8b2bd564d747fd87afec0e891b2d3ffc23052ede3a2c3f13cf806034bb51fea682ef0be0a967ff2140bb9a92dded7f8fe2de9bc39350542a837f3575512db6dc9da95affbf452de813f8638a7d807070746700b621798950cef797a5f8487ded6b342baf1e02302de97fe9a031d70315da2069139672240d1a254ebf2fcb19332849b4b7f9841c2178c38ffb949aac7d1a1ec38b8644a2fce506b989b8b9040fb5d4a2da53928b6f2d409a219fa40b076d6fcfd9896ad5836675419f655b04002fc506e916dc119528f087dd314499936f6b4f1a7cbdc26f33e89d8121c7bb397802af6d151c85edcc75632fe50bfe9d1293345b2f2edd5806b3ae7000d47cb579d4ec3f25124e92ada3c921d36daebf7e3efade7e607df899fca085dfa6ffb678f3
...